WordPress 2.4 gibt es nicht WordPress 2.5 im März

Nun es wurde entschieden, dass es WordPress 2.4 nicht geben wird. Noch sind zuviele Bugs da und die Ferien taten ihr übriges und so wird es im März 2008 das WordPress 2.5 geben.

Dass der Termin verschoben wird ist nichts Neues noch Schlimmes. Das überspringen einer Versionsnummer versteh ich ehrlich noch nicht. Doch vielleicht kommt die Erkenntnis noch;)

So wie ich posaunen diese Nachricht noch:

  • Das Meerblickzimmer
  • David Peralty der sich ein wenig ärgert und meint das letzte Sicherheitsupdate sei sowas wie ein Zuckerl gewesen für das kommende Warten.
  • CMS Zentral
  • Ute auch, die sich eher freut.

Alles verständlich und einsehbar. Ein Update vielleicht weniger. Aber wissen mag man es eben. ;)

7

7 Beiträge zu “WordPress 2.4 gibt es nicht WordPress 2.5 im März

  1. Kommentar Autor
    SuMu
    Kommentar

    ich glaube überhaupt nicht, dass wir im Jahr 2008 viel weniger Sicherheitsupdates erhalten werden, die entwickeln viel zu schnell, dadurch kommen immer mehr Fehler und dann wieder updates :-(

  2. Kommentar Autor
    Ute
    Kommentar

    …ich hab’s auch posaunt

    (link ist oben im Beitrag -sagt texto ) ;-)

    Den Versionssprung würde ich vermuten, gibt es, weil die bereits angekündigten Eigenschaften für die jeweilige Version sonst in allen Texten angepasst werden müssten.

  3. Kommentar Autor
    Monika
    Kommentar

    Oh ja SuMu da gebe ich Dir Recht. Es erscheint oft als seien die WP Developer getriebene. Schneller, noch schneller und viel höher.

    Drum meinte ich ja *vielleicht* ein Update weniger…

    Ute ich habe Deinen Link oben dazugeschrieben, daher im Kommentar gelöscht.

    Schön Dich hier zu lesen.

    lg

  4. Kommentar Autor
    Ute
    Kommentar

    Der Link im Text ist natürlich besser, danke, und ich lese gerne hier.

  5. Kommentar Autor
    Monika
    Kommentar

    Guten Morgen SuMu – Du hast so schnell getippt, dass Dein Kommentar in der Moderationsschleife landete ;).

    Vielleicht gibt es mal eine Möglichkeit unregistrierte Stammleser und Stammleserinnen automatisch freizuschalten, auch wenn die sehr schnell einen Kommentar tippen.

    @ Ute, da meine Blogs im Kommentarbereich derzeit noch nofollow frei sind, wäre es egal, aber logischer ist der Link da oben. ;)

    So jetzt geht es bei mir zum 2. Kaffee ;)

    lg

  6. Kommentar Autor
    Naturale
    Kommentar

    LoL…die Logik muss mir einer erklären!? Man überspringt einfach 2.4? Warum eigentlich? Es ist doch nur eine „Versionsnummer“ oder gab es schon Intern probleme mit 2.4, dass die einfach 2.5 machen und die Bugs raushauen.

    Typisch Internet – alles schneller, alles besser und am Ende schafft man mehr Lücken, die man wiederum schließen muss ..irgendwie Lustig